/*
------------------------------------------------------------
 Flower Style Sheet - NeilW
------------------------------------------------------------
*/
body { background-color: #585040;
       color:            #e0e0c0;
       font-family:      Helvetica, Ariel, sans-serif;
       font-size:        1em ;
     }

p    { margin-bottom:    0px;
       margin-top:       0px;
       margin-left:      0px;
       margin-right:     0px;
     }

p.num { font-family:      "Times New Roman", Serif;
        margin-bottom:    0px;
        margin-top:       8px;
        margin-left:      8px;
        margin-right:     8px;
        font-size:        100%;
        font-weight:      100;
        text-align:       center;
        color:            #e0e0c0;
      }
p.txt { font-family:       "Times New Roman", Serif;
        margin-bottom:    0px;
        margin-top:       0px;
        margin-left:      8px;
        margin-right:     8px;
        font-size:        75%;
        font-weight:      100;
        text-align:       center;
        color:            #e0e0c0;
      }
p.tag { font-family:      "Times New Roman", Serif;
        margin-bottom:    4px;
        margin-top:       64px;
        margin-left:      4px;
        margin-right:     4px;
        font-size:        100%;
        font-weight:      100;
        text-align:       center;
        color:            #e0e0c0;
      }

.protect {white-space: nowrap; }

/*
------------------------------------------------------------
*/
hr            { color:            #ffccaa;
              }

h1            { font-family:      Arial;
                font-size:        175%;
                font-weight:      200;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #ffccaa;
              }
h2            { font-family:      Arial;
                font-size:        175%;
                font-weight:      100;
                text-align:       center;
                margin-left:      12px;
                margin-right:     12px;
                color:            #e0e0c0;
              }
/*
------------------------------------------------------------
*/
div.box90   { border:           1px solid #e8e8e8;
              padding:          0px;
              background-color: #585040;
              color:            #e0e0c0;
              width:            88px;
              height:           158px;
              display:          block;
              margin-top:       0px;
              margin-bottom:    0px;
              margin-left:      8px;
              margin-right:     0px;
              font-family:      sans-serif;
              font-size:        100%;
              font-weight:      normal;
              text-align:       center;
	         }

div.header   { border:           2px solid #e0e0c0;
	           border-radius:    20px;
               padding:          10px;
               background-color: #000000;
               color:            #ffccaa;
               width:            720px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    10px;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        100%;
               font-weight:      normal;
               text-align:       center;
	         }

div.showbox  { border:           1px solid #999;
               position:         absolute;
               vertical-align:   middle;
               text-align:       center;
               background-color: #655a48;
               opacity:          1.0;
               visibility:       hidden;
               height:           430px;
               width:            232px;
               z-index:          50;
               overflow:         hidden;
               padding:          24px;
               cursor:           pointer;
             }

div.showtxt  { border:           2px solid #b49c6c;
	           border-radius:    20px;
               padding:          10px;
               background-color: #403b30;
               color:            #e0e0c0;
               width:            160px;
               display:          block;
               margin-top:       10px;
               margin-bottom:    auto;
               margin-left:      auto;
               margin-right:     auto;
               font-family:      sans-serif;
               font-size:        100%;
               font-weight:      normal;
               text-align:       center;
	         }
/*
------------------------------------------------------------
*/
table.pack    { background-color: #585040;
                border-spacing:   0px;
                border-bottom:    0px solid #000000;
                border-top:       0px solid #000000;
                border-left:      0px solid #000000;
                border-right:     0px solid #000000;
              }

td.cardOn     { text-align:     center;
                vertical-align: middle;
                padding:        0px;
                width:          106px;
                height:         168px;
              }
td.card       { text-align:     center;
                vertical-align: middle;
                padding:        0px;
                width:          106px;
                height:         168px;
              }
td.capt       { text-align:     center;
                vertical-align: top;
                padding:        0px;
                width:          106px;
                height:         64px;
              }
/*
------------------------------------------------------------
*/
img.card196  { border:              solid;
               border-width:        0px;
               padding:             0px;
               margin:              0px;
               width:               196px;
               height:              336px;
               cursor:              pointer;
             }

img.card98   { border:              solid;
               border-width:        0px;
               padding:             0px;
               margin:              0px;
               width:               98px;
               height:              168px;
               cursor:              pointer;
             }
img.picture   { border:              solid;
               border-top-color:    #3a2a0a;
               border-left-color:   #3a2a0a;
               border-bottom-color: #7a6a4a;
               border-right-color:  #7a6a4a;
               border-width:        4px;
               padding:             0px;
               margin:              0px;
               width:               200px;
               height:              200px;
             }
/*
------------------------------------------------------------
*/
a:link    { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #e8e800;
          }
a:visited { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #e8e800;
          }
a:hover   { font-family: sans-serif;
            font-size:   100%;
            font-weight: normal;
            color:       #fffefd;
          }

/* EOF */
